Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2191

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2191
Last Modified 05 Sep 2008 04:32:34
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2191

Summary

Lotus Domino 5.0.9a and earlier, even when configured with the 'DominoNoBanner=1' option, allows remote attackers to obtain potential sensitive information such as the version via a request for a non-existent .nsf database, which leaks the version in the HTTP banner.

Vulnerable Systems

Application

  • Lotus Domino 5.0.8

  • Lotus Domino 5.0.9

  • Lotus Domino 5.0.9a


References

BUGTRAQ - 20021107 Lotus Domino HTTP Server security issue

BID - 6128

XF - lotus-domino-version-disclosure(10557)


Last Updated: 27 May 2016 10:37:38